DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #533

[Data 16i] T& trinh théng bao dang chd GDK phé duyét. Nhung GPK phé duyét xong khéng nhay
budc va khong Iuu log (Nguyén nhan do c6t PROCESS _ID bang master dang co6 data la DVCM) -->

bung la phai GDK
10/26/2020 04:56 PM - Luc Tran Van

Status: Closed Start date: 10/26/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0048/2020/TTr-0690604"'
SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000200297"
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200297"
SELECT * FROM PL_PROCESS WHERE REQ_ID ='"PLRD00000200297"

History

#1 - 10/27/2020 09:55 AM - Luc Tran Van

- Status changed from New to Closed

#2 - 10/27/2020 10:18 AM - Luc Tran Van
- File 0048 0690604 TO TRINH CO PROCESS ID SAl (1).xlsx added

#3 - 10/27/2020 10:32 AM - Luc Tran Van
- File 0048 0690604 TO TRINH CO PROCESS ID SAl version 2.0.xIsx added

Files

0048 0690604 TO TRINH CO PROCESS ID SAl.xlsx 28.7 KB 10/26/2020 Luc Tran Van
0048 0690604 TO TRINH CO PROCESS ID SAI (1).xlsx 27.5KB 10/27/2020 Luc Tran Van
0048 0690604 TO TRINH CO PROCESS ID SAl version 2.0.xIsx 27.4 KB 10/27/2020 Luc Tran Van
